body
{ background: #ccc;
  color: #57696F;
}

blockquote
{ background: #FFFFFF;
  color: #57696F;
  border-color: #E2E2E2;
}

#main
{ background: #FFFFFF url(main_2.png) repeat-y;
  color: #CCCCCC;
}

#links, #footer
{
	background: #34081f url(bg.png);
	color: #CDCDCD;
	border-color: #000000;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #de9ec6;
}

#logo
{
	background: #000000;
	color: #330033;
	border-top-color: #CBD6DE;
	border-bottom-color: #CBD6DE;
}

#logo h2
{
	background: transparent;
	color: #99175B;
}

h1
{ background: transparent;
color: #330033;
  border-color: #E1E1E1;
}

#menu
{ background: transparent;
  color: #fff;
}

#menu li a
{
	background: #B7C6D0;
	color: #4B4363;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{
	background: #237E83;
	color: #fff;
} 

#content, #column2, #column2 a
{
	background: #000000;
	color: #4B4363;
	border-color: #B8C4C7;
}

#column2 a:hover
{
	background: #E5E5E5;
	color: #de9ec6;
	border-color: #32B1B8;
}

.sidebaritem
{ background: #F2F2F2;
  color: #C7D0D3;
  border-color: #E1E1E1;
}

.sbilinks li a, .sidebaritem a
{ background: transparent url(link_arrow.png) no-repeat left center;
  color: #CFD8DA;
} 

.sbilinks li a:hover, .sidebaritem a:hover
{ background: transparent url(link_arrow_sel.png) no-repeat left center;
  color: #de9ec6;
} 

input, textarea
{ background: #FFFFFF;
  color: #CDD6D8;
  border-color: #E1E1E1;
}
